{
  "insert-template": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "T"
    }
  ],
  "templater-obsidian:create-95 System/Template/Tech Note.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "N"
    }
  ],
  "templater-obsidian:create-new-note-from-template": [],
  "templater-obsidian:create-95 System/Template/Base Note.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "N"
    }
  ],
  "editing-toolbar:underline": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "U"
    }
  ],
  "editing-toolbar:header1-text": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "1"
    }
  ],
  "editing-toolbar:header2-text": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "2"
    }
  ],
  "editing-toolbar:header3-text": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "3"
    }
  ],
  "editing-toolbar:header0-text": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "0"
    }
  ],
  "quick-latex:addInlineMath": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "M"
    }
  ],
  "templater-obsidian:create-99 System/Template/Base Note.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "N"
    }
  ]
}